Fedora 7 : xorg-x11-xinit-1.0.2-21.fc7 (2007-1409)

Low Nessus Plugin ID 27714


The remote Fedora host is missing a security update.


- Thu Aug 2 2007 Soren Sandmann <sandmann at redhat.com> 1.0.2-21

- Fix bug 212167, CVE-2006-5214

- Sun Apr 22 2007 Matthias Clasen <mclasen at redhat.com> 1.0.2-20

- Don't install INSTALL

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected xorg-x11-xinit and / or xorg-x11-xinit-debuginfo packages.

See Also


Plugin Details

Severity: Low

ID: 27714

File Name: fedora_2007-1409.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2007/11/06

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 1.2

Vector: CVSS2#AV:L/AC:H/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:xorg-x11-xinit, p-cpe:/a:fedoraproject:fedora:xorg-x11-xinit-debuginfo, cpe:/o:fedoraproject:fedora:7

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/08/02

Reference Information

CVE: CVE-2006-5214

FEDORA: 2007-1409